Subject: Re: Deposits for November
From: "LLPS Customer Service" <[email-masked]>
To: "Block, Heidi" <[email-masked]>
Date: Wed, 19 Dec 2012 17:06:30 -0500

Hello Heidi.
I will call you first thing Thursday morning at 9:30 am  (8:30 am CST).
Thank you,
Michael B
LLPS

From: Block, Heidi 
Sent: Friday, December 14, 2012 4:33 PM
To: LLPS Customer Service 
Subject: RE: Deposits for November

Hello again,

I will actually be out of the office on Monday, so I will call you on Tuesday. Take care!

Regards,

Heidi R. Block

Associate Account Manager

Account Management Team Hours: Monday - Friday, 7:30am to 6pm CST

E-mail: [email-masked]

Phone: 888-215-5506

 

-----------------------------------------------

7700 Eastport Parkway

LaVista, NE 68128 

From: Paypal, PODC 
Sent: Friday, December 14, 2012 3:31 PM
To: 'LLPS Customer Service'
Subject: RE: Deposits for November

Hello Mike,

I tried calling you a few times today, but missed you each time. I will follow up with you on Monday about the withdrawals. Have a great weekend!

Regards,

Heidi R. Block

Associate Account Manager

Account Management Team Hours: Monday - Friday, 7:30am to 6pm CST

E-mail: [email-masked]

Phone: 888-215-5506

 

-----------------------------------------------

7700 Eastport Parkway

LaVista, NE 68128 

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Thursday, December 13, 2012 3:55 PM
To: Paypal, PODC
Subject: Deposits for November

Hello Heidi.

I have an additional issue that I am needing some help with.  We are trying to reconcile our accounts for November and are having problems with the deposits matching up.  There seems to be deposits between 11/8 thru 11/16 that are not accounted for on our end.  I am not certain but we were thinking this may have something to do with us splitting the accounts and adding the child account.   We think the dates may coincide with the changes in the account.  I was hoping you (or another) may be able to contact me about this tomorrow so that we can figure out where the discrepancies are.  Please let me know.

Thank you,
Michael Bishop
LLPS

517-321-4144 X355